/*
Theme Name:		Hammer 2015
Description:	Custom theme built on Genesis by Tailored Web Services
Author:			Tailored Web Services
Author URI:		http://www.tailored.com.au/
Version:		2.0
Template:		genesis
Template Version: 2.1.2
*/



/**
 *	General Defaults
 */
body { background:#FFF; font-size:16px; color:#696b6c; color:#222; }
body > div { font-size:1.6rem; }
body, input, textarea, .author-box h1 { font-family: 'Roboto', sans-serif; }
a, img, a img, a:hover img { outline:none !important; }
a, a:link { color:#23a4c4; color:#f2585f; text-decoration:none; }
a:hover, a:active { color:#111; color:#d40009; }


/**
 *	Site Width
 */
.site-inner, .wrap { width:1150px; max-width:98%; }

body.full-width-content .site-inner { width:900px; }


/**
 *	Header
 */
.site-header { 
	background:none; 
	min-height:0; 
	text-align:left; 
	line-height:1.2; 
	font-family:'Roboto Condensed', sans-serif; 
	font-size:1em; 
	font-weight:400; 
}
.site-header .wrap { padding:1em 0; position:relative; }

.site-header .site-title { float:none; font-size:1em; margin:0 0 1em 0; text-align:inherit; }
.site-header .site-title img { margin:0; }

.site-header, .site-header a { color:#4b5355; text-decoration:none; }
.site-header a:hover { color:#d52f39; }

.site-header p { margin:0 0 1em; }
.site-header p:last-child { margin-bottom:0; }

.site-header p strong { color:#d52f39; font-weight:inherit; font-size:1.2em; display:block; }


.site-header .hamburger-menu-toggle { font-size:1.2em; margin:0 0 1em 0; text-align:right; }
.site-header .hamburger-menu-toggle a { float:none; }

@media only screen and (min-width: 380px) and (max-width: 960px) {
	.site-header .hamburger-menu-toggle { 
		float:right; 
		font-size:1.3em;
		margin:-4em 0 0 0;
	}
	.site-header .hamburger-menu-toggle a {
		display:block;
	}
}
@media only screen and (min-width: 960px) {
	.site-header .hamburger-menu-toggle { display:none; }
}


.site-header p.phone { }
.site-header p.shipping { }
.site-header p.loyalty em { font-style:inherit; }
.site-header p.cart { }
.site-header p.cart a { display:inline-block; margin-right:1em; }
.site-header p.cart a:last-child { margin-right:0; }
.site-header p.cart a .fa { color:#666; margin-right:0.2em; }
.site-header p.cart a:hover .fa { color:#222; }
.site-header p.cart em { color:#d52f39; font-style:inherit; }
@media only screen and (max-width: 960px) {
	.site-header p.flag { display:none; }
	
	.site-header p.phone,
	.site-header p.shipping,
	.site-header p.loyalty {

	}
	.site-header p.phone .gray,
	x.site-header p.shipping .gray {
		display:none;
	}
	.site-header p.phone strong,
	.site-header p.shipping strong,
	.site-header p.loyalty strong {
		display:inline-block;
	}
	.site-header p.phone br,
	.site-header p.shipping br,
	.site-header p.loyalty br {
		display:none;
	}
	.site-header p.loyalty { display:none; }

}
@media only screen and (min-width: 450px) and (max-width: 600px) {
	x.site-header p.shipping,
	x.site-header p.loyalty { display:inline-block; margin:0 0.5em 1em; }
	.site-header p.cart { clear:both; }
}
@media only screen and (min-width: 600px) and (max-width: 960px) {
	.site-header p.phone,
	.site-header p.shipping { display:inline-block; width:45%; vertical-align:top }
	.site-header p.cart { clear:both; }
	.site-header p.flag { display:none; }
}
@media only screen and (min-width: 960px) {
	.site-header { }
	.site-header .wrap { padding:0 0 1em; }
	.site-header .site-title { position:absolute; left:50%; margin-left:-110px; bottom:-100px; z-index:99; }
	.site-header p { margin:1em 0 0 0; z-index:1; position:relative; text-shadow:0 0 2px #FFF; }
	.site-header p.phone { float:left; margin-right:1.5em; text-align:left;  }
	.site-header p.shipping { float:left; text-align:left; }
	.site-header p.loyalty { float:right; margin-left:1.5em; margin-top:0; }
	.site-header p.loyalty a:before { content:url(images/header-loyalty-program.png); }
	.site-header p.loyalty a em { display:none; }
	.site-header p.cart { float:right; }
	.site-header p.flag { position:absolute; left:50%; top:0; margin:0; margin-top:2px; margin-left:-65px; z-index:0; }
}



/**
 *	Menu Bar
 */
.nav-primary { }
.nav-primary .wrap { }
.nav-primary ul.menu { 
	font-family:'Roboto Condensed', sans-serif; 
	font-size:1.2em; 
}


@media only screen and (max-width: 960px) {
	.site-header {
		border-bottom:4px solid #eaeaea;
	}
	.nav-primary ul.menu ul.sub-menu ul.sub-menu { display:none !important; margin:0; }
	.nav-primary ul.menu li.menu-loyalty a { font-weight:800; background:#C00 !important; color:#fff !important; }
}

@media only screen and (min-width: 960px) {
	.nav-primary li.menu-loyalty { display:none; }

	.nav-primary { 
		border-bottom:1px solid #d2d2d2; 
		background:#eaeaea; 
		background-image:linear-gradient(#f4f4f4, #dedede); 
		margin-bottom:1.5em; 
	}
	.nav-primary .wrap { 
		position:relative;
		padding:0; 
		max-width:100%; 
		text-align:center; 
		text-transform:uppercase;
	}
	.nav-primary ul.menu {
		font-size:1.2em;
	}
	
	.nav-primary ul.menu li.menu-item-home,
	.nav-primary ul.menu li.nav-home { display:none; }

	.nav-primary ul.menu li { width:19.8%; text-align:inherit; }
	.nav-primary ul.menu li a { xpadding:1em 0.4em; }

	.nav-primary ul.menu > li:nth-child(3),
	.nav-primary ul.menu > li:nth-child(4) { float:left; }
	.nav-primary ul.menu > li:nth-child(5),
	.nav-primary ul.menu > li:nth-child(6) { float:right; }

	.nav-primary ul.menu > li:nth-child(3) > a,
	.nav-primary ul.menu > li:nth-child(6) > a { border-right:1px solid #fff; }

/*
	.nav-primary ul.menu li a { padding:0.8em 0.7em; color:#5d5d5d; }
	.nav-primary ul.menu li.current-menu-item > a,
	.nav-primary ul.menu li.current-menu-ancestor > a,
	.nav-primary ul.menu li:hover > a,
	.nav-primary ul.menu li a:hover { color:#000; }
*/

	.nav-primary ul.menu li a { 
		padding:0.8em 0.7em; 
		color:#5d5d5d; 
	}
	.nav-primary ul.menu li.current-menu-item > a,
	.nav-primary ul.menu li.current-menu-ancestor > a,
	.nav-primary ul.menu li:hover > a,
	.nav-primary ul.menu li a:focus,
	.nav-primary ul.menu li a:hover { 
		background:#fff; 
		color:#000; 
	}

	.nav-primary ul.menu li:hover ul.sub-menu { 
		background:#fff; 
		box-shadow:1px 1px 2px rgba(0,0,0,0.2); 
		text-align:left; 
		z-index:80;
		text-transform:none;
		width:100%;
		padding-top:25px;
		left:0 !important;
	}
	.nav-primary ul.menu > li > ul.sub-menu > li {
		width:25%; 
		float:left;
		padding:0.3em;
	}
	.nav-primary ul.menu ul.sub-menu ul.sub-menu {
		display:block !important;
		position:relative;
		left:auto;
		margin:0;
		padding:0;
		opacity:1;
		width:100%;
		background:none;
		border:0;
		box-shadow:none;
	}
	.nav-primary ul.menu ul.sub-menu ul.sub-menu li { 
		
	}


	.nav-primary ul.menu ul.sub-menu li { display:block; }
	.nav-primary ul.menu ul.sub-menu li a { 
		border:none; 
		background:none; 
		color:#000 !important; 
		font-size:0.9em; 
	}
	.nav-primary ul.menu ul.sub-menu li.current-menu-item > a,
	.nav-primary ul.menu ul.sub-menu li.current-menu-ancestor > a,
	x.nav-primary ul.menu ul.sub-menu li:hover > a,
	.nav-primary ul.menu ul.sub-menu li a:focus,
	.nav-primary ul.menu ul.sub-menu li a:hover { background:#f4f4f4; }

}

/**
 *	Mega-menu style dropdown
 *
@media only screen and (min-width: 960px) {
	.nav-primary ul.sub-menu { background:none; box-shadow:none; }
	.nav-primary ul.menu > li:hover > a { background:rgba(222,222,222,1); background:#FFF; }
	.nav-primary ul.menu > li:hover > ul.sub-menu { left:0; }
	.nav-primary ul.menu > li > a { font-weight:400; }
	.nav-primary ul.menu > li > ul.sub-menu > li:hover > a { background:none; }
	.nav-primary ul.menu > li > ul.sub-menu { 
	width:100%; background:rgba(222,222,222,1); box-shadow:1px 1px 2px rgba(0,0,0,0.2); 
	background:#FFF; padding-top:25px; }
	.nav-primary ul.menu > li > ul.sub-menu > li { width:25%; float:left; padding:0.3em; }
	.nav-primary ul.menu > li > ul.sub-menu > li > a { font-weight:400; background:none; }
	.nav-primary ul.menu > li > ul.sub-menu > li a { width:100%; }
	.nav-primary ul.menu > li > ul.sub-menu > li > ul.sub-menu { display:block; position:relative; margin:0; left:auto; opacity:1; width:100%; }
	.nav-primary ul.menu > li > ul.sub-menu > li > ul.sub-menu li { width:100%; }
	.nav-primary ul.menu > li > ul.sub-menu > li > ul.sub-menu li a { padding:0.6em 0.4em; color:blue !important;  }
	
	.nav-primary ul.menu > li.menu-item-26765 > ul.sub-menu > li { float:right; }
	
}


/**
 *	Menu Bar
 *
.nav-primary { }

@media only screen and (max-width:960px) {
	.nav-primary { }
}

@media only screen and (min-width:960px) {
	.nav-primary { background:none; text-align:center; }
	.nav-primary ul.menu { text-transform:uppercase; padding:0.5em 0; }
	.nav-primary ul.menu li a { padding:0.5em 0.7em; color:#737373; }
	.nav-primary ul.menu li.current-menu-item > a,
	.nav-primary ul.menu li.current-menu-ancestor > a,
	.nav-primary ul.menu li:hover > a,
	.nav-primary ul.menu li a:focus,
	.nav-primary ul.menu li a:hover { background:none; color:#111; }
	
	.nav-primary ul.menu ul.sub-menu { background:#f0efed; }
	.nav-primary ul.menu ul.sub-menu li { }
	.nav-primary ul.menu ul.sub-menu li a { background:none; color:#737373 !important; padding:0.9em 1em; }
	.nav-primary ul.menu ul.sub-menu li.current-menu-item > a,
	.nav-primary ul.menu ul.sub-menu li.current-menu-ancestor > a,
	.nav-primary ul.menu ul.sub-menu li:hover > a,
	.nav-primary ul.menu ul.sub-menu li a:focus,
	.nav-primary ul.menu ul.sub-menu li a:hover { background:none; color:#111 !important; }
}



/**
 *	Stripe - featured products (homepage)
 */
.stripe-featured-products { margin-top:1em; }
.stripe-featured-products .wrap { padding:0; }
.stripe-featured-products .woocommerce ul.products li.runner { display:none; }


p.mission-statement { 
	position:relative; 
	font-size:2.5em; 
	margin:0;
	padding:0 2em 0.7em; 
	text-align:center; 
	line-height:1.2; 
	font-style:italic; 
	font-weight:400; 
}
p.mission-statement:before { content:url(images/quote-open.gif); }
p.mission-statement:after { content:url(images/quote-close.gif); padding-left:10px; }

p.mission-statement:before, 
p.mission-statement:after { display:inline-block; margin-top:-10px; }

@media only screen and (max-width: 600px) {
	.stripe-featured-products .woocommerce ul.products li { 
		width:50% !important; 
		margin:0 0 1em 0 !important; 
		padding:0.5em; 
	}
	.stripe-featured-products .woocommerce ul.products li.product:nth-child(1),
	.stripe-featured-products .woocommerce ul.products li.product:nth-child(3),
	.stripe-featured-products .woocommerce ul.products li.product:nth-child(6) {
		float:left !important; 
		clear:both !important;
	}
	.stripe-featured-products .woocommerce ul.products li.product:nth-child(2),
	.stripe-featured-products .woocommerce ul.products li.product:nth-child(5),
	.stripe-featured-products .woocommerce ul.products li.product:nth-child(7) {
		float:right !important; 
		clear:right !important;
	}

}
@media only screen and (min-width: 600px) and (max-width: 960px) {
	.stripe-featured-products .woocommerce ul.products li.product { 
		width:33.3% !important; 
		margin:1em 0 1em 0 !important; 
		padding:0.5em; 
		float:left !important;
		clear:none; 
	}
}
@media only screen and (min-width: 960px) {
	.stripe-featured-products { 
		background:url(images/featured-runner-shadow.png) top center no-repeat; 
		margin-top:-1.5em; 
		padding-top:2em; 
	}
	.stripe-featured-products .woocommerce ul.products li { 
		width:14.28% !important; 
		float:left !important; 
		margin:2em 0 0 !important; 
		padding:0 0.5em; 
		clear:none; 
	}
	.stripe-featured-products .woocommerce ul.products li.runner { 
		display:block; 
		padding:0 0.25em; 
		margin:0 !important; 
	}
}


/**
 *	Stripe - homepage widgets
 */
.homepage-widgets { background:#f6f6f6; text-align:center; color:#111; }
.homepage-widgets .wrap { padding:1em 0; }
.homepage-widgets .widget { background:#FFF; border:1px solid #dedede; box-shadow:0 0 2px rgba(0,0,0,0.05); display:inline-block; width:45%; margin:0 2% 1em; vertical-align:top; }

.homepage-widgets .widget-title { margin:0; padding:0.5em 0.3em 0.3em; color:#c6171c; text-transform:uppercase; }
.homepage-widgets .widget-wrap { overflow:visible !important; padding-bottom:0.5em; }
.homepage-widgets .widget-homepage-block {  }
.homepage-widgets .widget-homepage-block .widget-image { border-top:4px solid #dbdbdb; padding:1px; width:100%; }
.homepage-widgets .widget-homepage-block ul li { margin-bottom:0.3em; }

@media only screen and (max-width: 900px) {
	x.homepage-widgets .widget-wrap { height:auto !important; }
}
@media only screen and (min-width: 900px) {
	.homepage-widgets .widget-count-3 .widget { display:block; float:left; width:31.33%; margin:0 1% 0; }
	.homepage-widgets .widget-count-4 .widget { display:block; float:left; width:23%; margin:0 1% 0; }
	.homepage-widgets .widget-count-5 .widget { display:block; float:left; width:18%; margin:0 1% 0; }
	
}

/**
 *	Hero Banner
 *
.hero-banner { }
.hero-banner .wrap { }



/**
 *	Content
 */
.content .entry,
.sidebar .widget { background:none; border-radius:0; padding:0; }

h1, h2, h3, h4 { font-family: 'Roboto Condensed', sans-serif; }

.entry-title { font-size:2.2em;  }
.entry-title, .entry-title a { color:#636b6d; }					.entry-title a:hover { color:#d43139; }
h1, h2	{ font-size:2.0em; color:#d43139; font-weight:400; }	h1 strong,	h2 strong { font-weight:inherit; color:#a6070f; }
	h3	{ font-size:1.6em; color:#636b6d; font-weight:600; }				h3 strong { font-weight:inherit; color:#333; }
	h4	{ font-size:1.6em; color:#444;}										h4 strong { font-weight:inherit; color:#000; }

blockquote { margin:0 0 1.5em 0; padding:0 0 0 2.5em; color:inherit; font-style:normal; clear:left; }
blockquote:before { content:"\201C"; font-size:5em; top:-0.4em; left:-0.5em; color:#666; display:block; height:0; position:relative; opacity:0.8; font-style:normal; font-family:sans-serif; }
blockquote p { font-style:inherit; color:inherit; }



/**
 *	Sponsored Athletes
 */
.sponsored_athletes { margin:0; text-align:center; clear:both; }
.sponsored_athletes:after { content:""; clear:both; display:table; }
.sponsored_athletes .sponsored_athlete { margin:0; padding:1em; float:left; }
.sponsored_athletes .sponsored_athlete p { margin:0; padding:0; }
.sponsored_athletes .sponsored_athlete a { }
.sponsored_athletes .sponsored_athlete a strong { display:block; }
.sponsored_athletes .sponsored_athlete a img { }
@media only screen and (max-width: 500px) {
	.sponsored_athletes .sponsored_athlete { width:50%; }
	.sponsored_athletes .sponsored_athlete:nth-child(odd) { clear:left; }
}
@media only screen and (min-width: 500px) and (max-width: 768px) {
	.sponsored_athletes .sponsored_athlete { width:33.33%; }
	.sponsored_athletes .sponsored_athlete:nth-child(3n-5) { clear:left; }
}
@media only screen and (min-width: 768px) {
	.sponsored_athletes .sponsored_athlete { width:33%; width:25%;}
	.sponsored_athletes .sponsored_athlete:nth-child(4n-7) { clear:left; }
}

.athlete-grid { }
.athlete-grid::after { content:""; clear:both; display:table; }
.athlete-grid.col-3 { }
.athlete-grid .box { display:block; float:left; width:48%; margin:0 1% 1em; text-align:center; }
.athlete-grid .box p { margin:0; }
.athlete-grid .box a { display:block; color:inherit; text-decoration:inherit; }
.athlete-grid .box .title { color:#f2585f; font-weight:500; }
.athlete-grid .box .thumb { }
.athlete-grid .box .thumb img { }

@media only screen and (max-width: 600px) {
	.athlete-grid .box { width:49%; margin:0 0 1em; } 
	.athlete-grid .box:nth-child(odd) { float:left; clear:left; }
	.athlete-grid .box:nth-child(even) { float:right; clear:right; }	
}
@media only screen and (min-width: 600px) {
	.athlete-grid.col-3 .box { width:31%; margin:0 1.75% 1em; padding:0; }
	.athlete-grid.col-3 .box:nth-child(3n) { margin-right:0; }
	.athlete-grid.col-3 .box:nth-child(3n+1) { clear:left; margin-left:0; }
	
	.athlete-grid.col-4 .box { width:23%; margin:0 1.333% 1em; padding:0; }
	.athlete-grid.col-4 .box:nth-child(4n) { margin-right:0; }
	.athlete-grid.col-4 .box:nth-child(4n+1) { clear:left; margin-left:0; }

}


/**
 *	Grid items, used for Sponsored Events
 */
.event_group { margin:0; text-align:center; clear:both; }
.event_group:after { content:""; clear:both; display:table; }
.event_group .grid_item { margin:0 0 1em 0; padding:1em; float:left; }
.event_group .grid_item p { margin:0 0 0.5em 0; }
.event_group .grid_item p:last-child { margin-bottom:0; }
@media only screen and (max-width: 500px) {
	.event_group .grid_item { width:50%; }
	.event_group .grid_item:nth-child(odd) { clear:left; }
}
@media only screen and (min-width: 500px) and (max-width: 768px) {
	.event_group .grid_item { width:33.33%; }
	.event_group .grid_item:nth-child(3n-5) { clear:left; }
}
@media only screen and (min-width: 768px) {
	.event_group .grid_item { width:33%; width:25%;}
	.event_group .grid_item:nth-child(4n-7) { clear:left; }
}


/**
 *	WooCommerce - List Products
 */
.woocommerce ul.products { text-align:center; }
.woocommerce ul.products li.product,
.woocommerce ul.products li.product a.item { display:block; overflow:visible !important; color:#1e2324; }
.woocommerce ul.products li.product img.wp-post-image { margin-bottom:0; }
.woocommerce ul.products li.product p.wrap-thumbnail { overflow:visible !important; margin:0; padding:0; }
.woocommerce ul.products li.product h3:before { content:url(images/product-grid-underscore.png); display:block; margin-bottom:0.3em; }
.woocommerce ul.products li.product h3 { font-size:1.2em; padding:0.1em 0; color:#c6171c; font-weight:400; font-size:1.1em; }
.woocommerce ul.products li.product h3 .count { display:none; }
.woocommerce ul.products li.product .price { color:#d43139; color:#1e2324; font-weight:400; font-size:1em; }
.woocommerce ul.products li.product .price .amount { padding:0 0.2em; }

.woocommerce ul.products li.product .star-rating { margin:0 auto 0.5em; }

@media only screen and (max-width: 600px) {
	.woocommerce ul.products li.product,
	.woocommerce ul.products li.product .wrap-thumbnail,
	.woocommerce ul.products li.product a.item { height:auto !important; }
}



/**
 *	WooCommerce - View Product
 */
.woocommerce div.product p.price, .woocommerce div.product span.price { color:#d43139; }
.woocommerce div.product p.price .amount, .woocommerce div.product span.price .amount { padding:0 0.2em; font-weight:500; }

.woocommerce div.product .summary { }
.woocommerce div.product .summary ul { margin:0 0 1em 1em; }
.woocommerce div.product .summary ul li { list-style:disc; margin-left:1em; }

.woocommerce div.product form.cart .single_variation_wrap { }
.woocommerce div.product form.cart .single_variation_wrap .single_variation { margin-bottom:0.5em; float:left; margin-right:1em; }
.woocommerce div.product form.cart .single_variation_wrap div.quantity { margin-right:1em; }

 
.woocommerce div.product div.product_meta { clear:both; margin-bottom:1em; font-size:0.9em; }
.woocommerce div.product div.product_meta > span { display:block; margin-top:0.3em; }
.woocommerce div.product div.product_meta > span:before {
	display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0);
	min-width:1.3em; opacity:0.5; margin-right:0.2em;
}
.woocommerce div.product div.product_meta > span.sku_wrapper:before { content: "\f02a"; }
.woocommerce div.product div.product_meta > span.posted_in:before   { content: "\f115"; }
.woocommerce div.product div.product_meta > span.tagged_as:before   { content:"\f02c"; }

.woocommerce div.product div.thumbnails { clear:both; margin:0 0 1.5em 0; line-height:1; text-align:center; }
.woocommerce div.product div.thumbnails a { width:auto; float:none; display:inline; margin:0; padding:0; }
.woocommerce div.product div.thumbnails a img { margin:0.5em; }
.woocommerce div.product div.thumbnails a:hover img { }

.woocommerce .lower-related { margin-bottom:1.5em; }
.woocommerce .lower-related .products ul.products li.product { width:50%; padding:0 1em 1em; clear:none; }

@media only screen and (max-width: 480px) {
	.woocommerce div.product div.thumbnails a img { max-width:40%; }
}
@media only screen and (min-width: 480px) and (max-width: 700px) {
	.woocommerce div.product div.thumbnails a img { max-width:28%; }
}
@media only screen and (max-width: 768px) {
	.woocommerce div.product .woocommerce-tabs ul.tabs { display:none !important; }
	.woocommerce div.product .woocommerce-tabs .panel { display:block !important; margin-bottom:1em; }
}
@media only screen and (min-width: 768px) {
	.woocommerce div.product div.images { float:right; }
	.woocommerce div.product div.summary { float:left; }
	.woocommerce div.product span.onsale { left:auto; right:-0.5em; top:-0.5em; }
	.woocommerce .lower-related .products ul.products li.product { width:25%; margin:0; clear:none; }
}



/**
 *	WooCommerce - Cart/Checkout
 */
.woocommerce .input-text { border-radius:0.25em; }

ul.woocommerce-error { margin-left:0; }

.woocommerce #content table.cart td.actions .input-text, 
.woocommerce table.cart td.actions .input-text, 
.woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text { }
.woocommerce-cart table.cart td.actions .coupon .input-text { width:9em; padding:0.5em; }

.woocommerce td.product-name dl.variation dt { }
.woocommerce td.product-name dl.variation dd { margin:0 0 0 1em; }

.woocommerce-shipping-fields h3 .input-checkbox { margin-left:1em; }

ul.payment_methods li, ul.order_details li { list-style:none; }
div.place-order p.terms .input-checkbox { margin-right:1.5em; }

.woocommerce #order_review #payment h3 { padding:1em 1em 0 1em; margin:0 0 0.5em 0; }
form#eway_credit_card_form { width:35em; max-width:100%; text-align:center; }
form#eway_credit_card_form p { text-align:left; margin-bottom:1em; }


.cart-promo-waterbottle { margin:2em 0; background:#f7f6f7; border:3px double #d2d2d2; padding:1.5em; }
.cart-promo-waterbottle:after { content:""; clear:both; display:table; }
.cart-promo-waterbottle a.button { font-size:1.4em; }
.cart-promo-waterbottle .one-third { text-align:center; }
.cart-promo-waterbottle .one-third img { max-height:300px; }

/**
 *	Social buttons/icons
 */
p.social .fa-stack { font-size:1.4em; }
p.social .fa-stack-1x { font-size:1.3em; }
p.social a .fa-stack { opacity:0.9; }
p.social a:hover .fa-stack { opacity:1; }
p.social a:hover .fa-stack-1x { text-shadow:1px 1px 1px rgba(0,0,0,0.3); }
p.social .facebook .fa-stack-2x { color:#4b6394; }
p.social .twitter  .fa-stack-2x { color:#78d1f1; }
p.social .youtube  .fa-stack-2x { color:#c81515; }
p.social .instagram .fa-stack-2x{ color:#125688; }



/**
 *	Template: Fuelling for event
 */
.template-fuelling-event {
	background:#f7f8f8;
}

.template-fuelling-event .site-header,
.template-fuelling-event p.mission-statement,
.template-fuelling-event .footer-widgets,
.template-fuelling-event .sponsor-logos,
.template-fuelling-event .site-footer {
	background:#fff;
}

.template-fuelling-event p.mission-statement {
	padding-top:1em;
}
.template-fuelling-event .site-inner {
	padding-top:0;
}
.template-fuelling-event .entry-header {
	margin-left  : calc( -100vw / 2 + 100% / 2 );
	margin-right : calc( -100vw / 2 + 100% / 2 );
	max-width    : 100vw;
	padding:1em;
	background:#ed1b2f; 
	text-align:center;
	margin-bottom:1.5em;
}
.template-fuelling-event .entry-header .entry-title {
	color:#fff;
	border-top:1px solid rgba(255,255,255,0.8);
	padding-top:0.5em;
	text-transform:uppercase;
}
.template-fuelling-event .wp-block-group.has-background {
	border:1px solid rgba(0,0,0,0.15);
}
@media only screen and (min-width: 768px) {
	.template-fuelling-event .entry-header .entry-title {
		font-size:2.8em;
	}
}


/** 
 *	Template no heading
 */
.template-no-heading .site-inner {
	padding-top:0;
}


/**
 *	Sidebars
 */
.sidebar .widget { }
.sidebar .widget-wrap { }
.sidebar .widget-title { }

.widget-title { font-family: 'Roboto Condensed', sans-serif; font-size:1.4em; font-weight:400; }

.widget-social p.social { margin-bottom:0.5em; }
.widget-social p.social a { color:#333; font-size:1em; }
.widget-social p.social a:hover { color:#222; }
.widget-social p.social a .fa-stack { font-size:1.2em; }

.widget_newsletter { }
.widget_newsletter .textwidget { margin-bottom:1em; }
.widget_newsletter form.mailchimp { text-align:center; max-width:40em; }
.widget_newsletter form.mailchimp p { margin-bottom:0.7em; }
.widget_newsletter form.mailchimp p label { }
.widget_newsletter form.mailchimp p label span { display:none; }
.widget_newsletter form.mailchimp p label input { }

.widget-mission-statement { }
.widget-mission-statement p { padding-left:1.7em; position:relative; line-height:1.3; margin-bottom:1em; }
.widget-mission-statement p:last-child { margin-bottom:0; }
.widget-mission-statement p:before { 
	display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0);
	content: "\f00c"; color:#67ad2b; position:absolute; left:0; top:10%;
}





/**
 *	Footer Widgets
 */
.footer-widgets { background:none; padding:0; color:inherit; padding-bottom:1.5em; color:#111; }
.footer-widgets .wrap { padding:1em 0; }
.footer-widgets .widget, .footer-widgets .widget-title { color:inherit; }

.footer-widgets .widget { }
.footer-widgets .widget-wrap { background:#f4f3f4; border:1px solid #dedede; padding:15px; overflow:visible !important; }
.footer-widgets .widget-wrap .widget-title { border-bottom:1px solid #dedede; margin:-15px -15px 15px -15px; padding:15px; }


@media only screen and (max-width: 600px) {
	.footer-widgets .widget-wrap { height:auto !important; }
}
@media only screen and (min-width: 600px) {
	.footer-widgets .wrap { padding:1em 0 0; }
	.footer-widgets .widget { float:left; width:33%; padding:1em; margin:0 0 1em; }
	.footer-widgets .widget-wrap { }
}


/**
 *	Footer Sponsor Logos (Partners)
 */
.sponsor-logos { }
.sponsor-logos .wrap { }
.sponsor-logos h2 { border-bottom:1px solid rgba(0,0,0,0.2); padding-bottom:0.2em; margin-bottom:0.5em; }
.sponsor-logos p.logos { text-align:center; margin:0; }
.sponsor-logos p.logos img { max-width:48%; }
@media only screen and (min-width: 800px) {
	.sponsor-logos p.logos { text-align:center; }
	.sponsor-logos p.logos a img { margin:0 15px 5px; }
	.sponsor-logos p.logos a:first-child img { margin-left:0; }
	.sponsor-logos p.logos a:last-child img { margin-right:0; }
}


/**
 *	Dark Footer Bar
 */
.footer-bar { background:#1e2324; }
.footer-bar .wrap { padding:1em 0; }

.footer-bar, .footer-bar a { color:#aeaeae; }
.footer-bar a:hover { color:#FFF; }
.footer-bar h4 { color:#FFF; }

.footer-bar ul.footer-menu { margin:0 0 2em 0; padding:0; border-bottom:1px solid rgba(255,255,255,0.15); padding:0.5em 0 1em; text-align:center; }
.footer-bar ul.footer-menu li { display:inline; margin:0; padding:0; list-style:none; }
.footer-bar ul.footer-menu li a { display:inline-block; padding:0 0.4em; }
.footer-bar ul.footer-menu li:first-child a { padding-left:0; }
.footer-bar ul.footer-menu li:last-child a { padding-right:0; }


@media only screen and (min-width: 500px) and (max-width: 800px) {
	.footer-bar .one-fourth { width:50%; margin:0; padding:1em; clear:none; }
	.footer-bar .one-fourth:nth-child(odd) { clear:left; }
}
@media only screen and (min-width: 800px) {
	.footer-bar .fb-like { float:right; color:#FFF; margin:0.5em 0; }
	.footer-bar ul.footer-menu { text-align:left; }
}




/**
 *	Footer
 */
.site-footer { background:none; padding:0; line-height:1.3; }
.site-footer .wrap { padding:1em 0; }

.site-footer, .site-footer a { color:#707070; }
.site-footer a:hover { color:#000; }

.site-footer p { margin-bottom:0.5em; }
.site-footer p:last-child { margin-bottom:0; }

@media only screen and (min-width: 970px) {
	.site-footer p { margin:0; }
	.site-footer p.copy { float:left; }
	.site-footer p.siteby { float:right; }
}






/**
 *	Forms
 */
form label { cursor:pointer; }
form select { cursor:pointer; }
input, select, textarea { font-size:1em; padding:0.3em; }


.footer-widgets button, .footer-widgets input[type="button"], 
.footer-widgets input[type="reset"], .footer-widgets input[type="submit"], .footer-widgets .button,
form.tws p.submit input, 
button, input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.button, a.button { 
	background:#d43139; 
	color:#FFF; 
	padding:0.8em 1.5em; 
	cursor:pointer; 
	font-weight:600; 
	text-shadow:1px 1px 0 rgba(0,0,0,0.2); 
	border:0; 
	border-radius:0.5em; 
	text-transform:uppercase;
}

.footer-widgets button:hover, .footer-widgets input[type="button"]:hover, 
.footer-widgets input[type="reset"]:hover, .footer-widgets input[type="submit"]:hover, .footer-widgets .button:hover,
form.tws p.submit input:hover, 
button:hover, 
input:hover[type="button"], 
input:hover[type="reset"], 
input:hover[type="submit"], 
.button:hover, a.button:hover { 
	background:#e82c35; 
	color:#FFF; 
	box-shadow:1px 1px 1px rgba(0,0,0,0.2); 
	text-shadow:1px 1px 0 rgba(0,0,0,0.4) 
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background:#1e2424; color:#FFF; font-weight:inherit; text-shadow:1px 1px 0 rgba(0,0,0,0.4);
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background:#c6171c; color:#FFF; box-shadow:none;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background:#d43139; color:#FFF; font-weight:600; text-shadow:1px 1px 0 rgba(0,0,0,0.4);
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background:#e82c35; color:#FFF;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover {
	background:#d43139; color:#FFF; opacity:0.5;
}
/** 
 *	Comments
 */
.entry-comments, .comment-respond, .entry-pings { background:none; padding:0; }

.comment-list .comment { padding:0; border:0; background:none; }
.comment-list .comment .comment-author img.avatar { transform:rotate(-3deg); border:2px solid #FFF; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }

.comment-form { }
.comment-form p label { display:inline-block; min-width:5em; width:15%; }
.comment-form input[type="email"], .comment-form input[type="text"], .comment-form input[type="url"] { width:80%; padding:0.5em; }
.comment-form textarea { padding:0.5em; }


/**
 *	WordPress Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; clear:both; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; margin:0; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon a img { border:1px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }
.gallery .gallery-item .gallery-caption { font-size:0.85em; margin:0; font-weight:inherit; }

.gallery-columns-2 .gallery-item {	width:50%; }
.gallery-columns-3 .gallery-item {	width:33%; }
.gallery-columns-4 .gallery-item {	width:25%; }
.gallery-columns-5 .gallery-item {	width:20%; }

.gallery-subpages .gallery-item .gallery-caption { font-size:1em; }
.gallery-subpages .gallery-item .gallery-caption a { color:#006; font-weight:400; }


@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}


/**
 *	WordPress Captions
 */
.wp-caption { background:#FFF; border:1px solid #DDD; box-shadow:1px 1px 3px #DDD; border-radius:5px; text-align:center; padding-top:3px; box-shadow:1px 1px 2px rgba(0,0,0,0.05);
				max-width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.wp-caption p.wp-caption-text { margin:0em 0 0.6em; border:0; font-weight:normal; }
div.alignright, .wp-caption.alignright { margin-right:4px; }


/**
 *	A few Tailored Tweaks
 */
.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }

.entry-meta .entry-time { background:url(images/icon-calendar.gif) left no-repeat; padding:0 10px 0 22px; }
.entry-meta .post-edit-link { margin-left:10px; }
.entry-meta .entry-comments-link { background:url(images/icon-comments.gif) 10px center no-repeat; padding:0 10px 0 30px; }
.entry-meta .entry-comments-link:before { display:none; }
.entry-meta .entry-categories { background:url(images/icon-folder.gif) left no-repeat; padding:0 0 0 22px; }
.entry-meta .entry-tags { background:url(images/icon-tag-blue.gif) left no-repeat; padding:0 0 0 22px;  }
.entry-footer .entry-meta { border:0; padding:0.3em 0; }


/**
 *	Responsive video embeds
 */
.video_wrap { border:1px solid #999; background:#FFF; padding:1px; box-shadow:1px 1px 2px rgba(0,0,0,0.2); border-radius:10px; margin:10px 0 15px; clear:both; }
.video_iframe { position:relative; padding-bottom:56.25%; /* 16/9 Ratio */ padding-top:30px; /* Fix for IE6*/ height:0; overflow:hidden; }
.video_iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; border-radius:10px; }


/**
 *	Responsive map embed
 */
.googlemap img, 
.googlemap iframe { background:#FFF; border:1px solid #DDD; padding:1px; border-radius:10px; box-shadow:1px 1px 2px rgba(0,0,0,0.2); margin:10px auto 15px; max-width:100%;  }
.googlemap img { max-width:100%; height:auto; display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; max-width:100%; }
}


/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:4px solid #7f05a5;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav { clear:both; font-size:1em; font-size:0.9em; }
.ui-tabs .ui-tabs-nav li a { color:#000; background:#d0d0d0; margin:0 1px 0 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#7f05a5; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0 0 1em 0; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}



/**
 *	Print Rules
 */
@media print {
}
